How to install libplplot-lua on Debian Unstable (Sid)